@import url(../basic_new/retina.css);

.logo {
	background-image: url(images/logo-tuev@2x.png);
	background-size: auto 42px;
}

.login .logo {
	background-image: url(images/logo-tuev@2x.png);
	background-size: auto 42px;
}

.lang-en .logo {
	background-image: url(images/logo-tuev-en@2x.png);
}

.lang-en .login .logo {
	background-image: url(images/logo-tuev-en@2x.png);
}